
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2019
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TCPMultipleDevices", "TCPMultipleDevices\TCPMultipleDevices.csproj", "{E631F2E2-04CA-485C-81E4-0E3731577740}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Debug|x86.ActiveCfg = Debug|x86
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Debug|x86.Build.0 = Debug|x86
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Release|Any CPU.Build.0 = Release|Any CPU
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Release|x86.ActiveCfg = Release|x86
		{E631F2E2-04CA-485C-81E4-0E3731577740}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE355078-F7E8-4C40-9F51-E84FF8036650}
	EndGlobalSection
EndGlobal
